Subject: Ticket Assigned - +971503177743 / damaged item.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 07 Mar 2022 06:04:56 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  +971503177743 / damaged item. Ihsan ? Almazrouا.                    Tell me you will send Emile to send picture           09:48 AM, 07th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:48 AM, 07th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:48 AM, 07th Mar                     Ihsan ? Almazrouا.                    Yes contect please           09:48 AM, 07th Mar                     Ihsan ? Almazrouا.                    Send picture for me           09:48 AM, 07th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            09:50 AM, 07th Mar                   New                   If you have any pictures that you would like to share, please do that.            09:50 AM, 07th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           09:50 AM, 07th Mar                     Ihsan ? Almazrouا.                    See the order from my number 0503177743           09:51 AM, 07th Mar                     Ihsan ? Almazrouا.                             09:51 AM, 07th Mar                     Ihsan ? Almazrouا.                    This items           09:51 AM, 07th Mar                     Ihsan ? Almazrouا.                    * File attached - 7e4f41bebdcb91601d5f9ea2.mp4 *             09:51 AM, 07th Mar                     Ihsan ? Almazrouا.                    The problems           09:51 AM, 07th Mar                     Ihsan ? Almazrouا.                             09:52 AM, 07th Mar                     Ihsan ? Almazrouا.                             09:52 AM, 07th Mar                     Ihsan ? Almazrouا.                             09:52 AM, 07th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of your order            09:54 AM, 07th Mar                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           10:00 AM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3986546